Question

1
Replies
381
Views
RAFFIE Member since 2012 7 posts
AIG
Posted: January 9, 2018
Last activity: January 9, 2018
Closed

Technology Stack

Hello,

We are planning to have PRPC 7.3.1 installed on Postgres Plus Standard Edition (Enterprise DB) 9.4.x

Does this stack support IBM WAS version 9.x? or we have to depend only on JBOSS EAP or Apache TomCat?

Low-Code App Development Installation and Deployment
Moderation Team has archived post
Share this page LinkedIn